can't setup gogs software Topic is solved

Having issues with your DietPi installation, or, found a bug? Post it here.
Post Reply
sevenlin08

can't setup gogs software

Post by sevenlin08 »

hi all
i am start the dietpi,

when i setup gogs http://dietpi.com/phpbb/viewtopic.php?f ... t=70#p2187,
it has error ,can't found the resource. how can change the resource download link ?

https://dl.gogs.io/gogs_latest_linux_arm.zip

then i find the gogs download link ,which change to (my board is raspberry pi B+,so should be armv6)
https://dl.gogs.io/gogs_latest_linux_armv6.zip
User avatar
k-plan
Posts: 416
Joined: Sun Feb 28, 2016 5:28 pm

Re: can't setup gogs software

Post by k-plan »

Hi,

you can have a look here:

https://github.com/Fourdee/DietPi/blob/ ... 5064-L5101

To edit you can do a:

Code: Select all

:~# nano /DietPi/dietpi/dietpi-software
Please open a github ticket for this issue here: https://github.com/Fourdee/DietPi/issues

Thanks.
sevenlin08 wrote: then i find the gogs download link ,which change to (my board is raspberry pi B+,so should be armv6)
https://dl.gogs.io/gogs_latest_linux_armv6.zip
Yes, it's looks good: https://dl.gogs.io/

To get the platform of your device, have a look on your login screen

Code: Select all

───────────────────────────────────────
 DietPi     | 20:57 | Wed 21/12/16
 ───────────────────────────────────────
 V140       | RPi Zero (armv6l)
 ───────────────────────────────────────

.. type in terminal:

Code: Select all

:~# uname -a
cu
k-plan
If you find our project or support useful, then we’d really appreciate it if you’d consider contributing to the project however you can.
Donating is the easiest – you can use PayPal and Bitcoin.
Post Reply